Subject: Trainer Candidate - Abhishek Krishna
From: Abhishek Krishna <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:03:27 -0400

| | Tech Support Test

Name | Abhishek Krishna
E-mail | [email-masked]
Phone Number | (0522) 7309536102
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghazipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HAIL | Site Engineer | 31/08/19 | 31500
Previous Employer 1 | HAIL | Service engineer | 31/12/17 | 27000
Previous Employer 2 | AST | Site Engineer | 31/08/15 | 22700

If Selected, how much time do you need to join? | 7days
Please briefly describe your work experience specifically in training? | Industrial automation products
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Service engineer I have faced lots of problems at site
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I have an exciting new people and listing the issues
What according to you makes you a good candidate for this position? | I have an experienced in facing customer problem and to resolve the issues
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |